cache_db: ../combined_cache_1440_13.08_2.db  #combined_cache_5m_500_04.09.db  #combined_cache_5m_5000.db  #combined_cache_5m_5000_01.09.db #combined_cache_1440_13.08_2.db
strategy_class: strategies.breakout_avaai_full_with_universe_2.BreakoutAVAAIFull 

portfolio:
  initial_equity: 100.0
  position_notional: 20.0
  max_notional_frac: 0.5
  fee_rate: 0.001
  slippage_per_side: 0.0003

strategy_params:
  top_n: 10
  side: BOTH
  tp_atr_mult: 3.4
  sl_atr_mult: 1.08
  min_atr_ratio: 0.0010
  min_momentum_sum: 0.018
  min_qv_24h: 400000
  min_qv_1h: 20000
  open_on_heat: false